## eole-sso 2.5.2-6

=== debian/changelog ===
eole-sso (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [9a1055a] Merge branch 'issue/15028'
  * [fe4b1bc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [524b5ac] Bruno Boiget: Update package since “debian/eole/2.5.2-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:10:22 +0100

eole-sso (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c6b740b] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [499d3f0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [01887da] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:31:01 +0100

eole-sso (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a07636] Mise en place d'un calcul pour ldap_base_dn et eolesso_ldap_reader
  * [d4d78eb] Balise <help> pour la famille 'eole sso'
  * [74abdbd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4cee3f1] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Feb 2016 15:54:06 +0100

eole-sso (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [22930df] Tests diagnose (certificats) exécutés seulement si activer_sso = local
  * [5df8250] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43667d4] Bruno Boiget: Update package since “debian/eole/2.5.2-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 02 Feb 2016 10:32:31 +0100

eole-sso (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [4ef4ff4] Tests sur la validité du certificat utilisé par EoleSSO
  * [db0bead] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [77526bd] Bruno Boiget: Update package since “debian/eole/2.5.2-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 01 Feb 2016 16:52:01 +0100

eole-sso (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8392a82] Release version 2.5.1
  * [ee21205] Prepare version 2.5.2
  * [52514e5] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [76c63d9] Merge branch 'issue/12779'
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [1c2716c] Merge branch 'issue/13250'
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [80dceb1] Prise en compte du port dans la définition des serveurs LDAP
  * [ee2ab1d] Merge branch 'issue/14695'
  * [7e23932] Merge branch 'issue/12668' into 2.5.0/master
  * [e2a39e9] Merge branch '2.4.1/master' into 2.5.0/master
  * [73edb7d] Merge branch 'issue/12779' into 2.5.0/master
  * [f3d5c4e] Merge branch 'issue/12019' into 2.5.0/master
  * [1c5ae67] Merge branch 'issue/12019' into 2.5.0/master
  * [ffa9185] Merge branch 'issue/12779' into 2.5.0/master
  * [295bd2a] Merge branch 'issue/13250' into 2.5.0/master
  * [58a7bb3] Correction du traitement de l'url de callback (mode proxy CAS)
  * [2c64c05] Merge branch 'issue/14663'
  * [f35f563] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [6f8dd61] Correction supplémentaire si variables multivaluées (encodage)
  * [1d7d600] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [0182599] Correction sur le traitement des requêtes d'authentification SAML
  * [e63972f] Merge branch 'issue/14647'
  * [8c74943] Ajout d'entêtes sur la ressource 'check_user_options'
  * [cce2eb0] Merge branch 'issue/14721'
  * [aa6e6c3] Ajout d'un message si erreur de connexion à creoled au lancement de service
  * [492d660] Merge branch 'issue/14457'
  * [38d6457] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [34433c0] Bruno Boiget: Update package since “debian/eole/2.5.1_1-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 27 Jan 2016 12:01:13 +0100
