## eole-sso 2.5.2-22

=== debian/changelog ===
eole-sso (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [3532429] Suppression d'une redirection vers hubole.ac-reunion.fr
  * [94db877] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [28a5fb5] Bruno Boiget: Update package since “debian/eole/2.5.2-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Mar 2017 15:03:00 +0100

eole-sso (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [a56ed54] eole-sso-cluster-common: Installation du fichier posttemplate

  [ EOLE Build Daemon ]
  * [a15c7eb] Bruno Boiget: Update package since “debian/eole/2.5.2-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 25 Jan 2017 13:36:00 +0100

eole-sso (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91f9173] La génération des certificats est non fonctionnel
  * [7b8187a] Merge branch 'feature/9921_haute_dispo'

  [ EOLE Build Daemon ]
  * [63c8daf] Daniel Dehennin: Update package since “debian/eole/2.5.2-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Jan 2017 10:46:28 +0100

eole-sso (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [5db40c3] correction balise help de redis_server_key
  * [a753530] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [4f5d1c0] Bruno Boiget: Update package since “debian/eole/2.5.2-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 16:40:13 +0100

eole-sso (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [891198b] ajout de la dépendance sur pyhon-prometheus-client

  [ EOLE Build Daemon ]
  * [e037445] Bruno Boiget: Update package since “debian/eole/2.5.2-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 15:17:15 +0100

eole-sso (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [0334ae0] Correction de la mise en place des scripts d'init

  [ EOLE Build Daemon ]
  * [b44703a] Bruno Boiget: Update package since “debian/eole/2.5.2-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 11 Jan 2017 17:04:12 +0100

eole-sso (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [8d82374] Correction des chemins dans eole-sso-server.install

  [ EOLE Build Daemon ]
  * [40af6fa] Bruno Boiget: Update package since “debian/eole/2.5.2-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 11 Jan 2017 16:29:14 +0100

eole-sso (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Christophe LEON ]
  * [ff38561] premiere integration des modifs acreunion
  * [f9eed2b] passage par pickle pour serialiser les tickets + track de app_session
  * [2132853] simplication des metrics

  [ Bruno Boiget ]
  * [da0b388] Configuration des statistiques et du mode cluster
  * [e1ff75d] Relecture des derniers commits
  * [8da3f78] Début de mise en place des fichiers de configuration du mode cluster
  * [1f464fe] Suite de la Créolisation du mode cluster pour EoleSSO
  * [6dbc147] Ménage dans les logs de Debug
  * [4260804] Correction config stunnel (pas de fichier commun)
  * [9aeb87e] Corrections sur la configuration stunnel4
  * [291db3a] sous répertoire pour chaque paquet eole-sso-cluster-xxx
  * [d1f0daf] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [524fa8d] Déplacement de la configuration Redis dans cluster_server
  * [833ee6f] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [c0b9986] Première version du packaging du mode cluster
  * [b1acd21] ajout de eole-sso-cluster-server.install
  * [48b0be4] Correction de l'installation du script d'init redis-eolesso
  * [2dfe499] Corrections sur la configuration en mode serveur
  * [40bfb14] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo

  [ root ]
  * [c024eb4] Mise en base des tickets de login (lt)
  * [43fb4ba] update_js si au moins un etablissement

  [ EOLE Build Daemon ]
  * [03c8338] Bruno Boiget: Update package since “debian/eole/2.5.2-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 11 Jan 2017 14:37:50 +0100

eole-sso (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c5f7229] Correction de l'initialisation de OPENID_CONFFILE
  * [4d9131d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f65aab7] Bruno Boiget: Update package since “debian/eole/2.5.2-13”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 17:22:02 +0200

eole-sso (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [72be8b0] Mise en place du fichier eolesso_openid.conf à l'installation
  * [4ff9807] Déplacement du stockage des identifiants client OpenID dans un fichier
  * [bc0b836] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4edee83] Bruno Boiget: Update package since “debian/eole/2.5.2-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 16:35:20 +0200

eole-sso (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [b4ee182] attribut ecs_rne ne fonctionne pas pour des annuaires non conforme (ref #16919 @1h)
  * [6536494] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [cab6e08] Garette Emmanuel: Update package since “debian/eole/2.5.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 05 Sep 2016 17:06:34 +0200

eole-sso (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [f5748c4] Adaptation du support France Connect aux dernières CGU publiées
  * [b889fc6] OpenID Connect : vérification de l'expiration de l'ID Token
  * [b980a60] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [af730ce] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 May 2016 10:34:46 +0200

eole-sso (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]

