=== debian/changelog ===
eole-sso (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [c5413cb] Corrections dans les messages et fichiers de traduction
  * [a5b93c5] Message différent en cas d'expiration de session (titre)
  * [30ba0da] Merge branch '2.5.2/feature/15978_timeout_redirect' into 2.5.2/feature/20033
  * [edcbe1f] correction typo
  * [c50af2a] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [b356074] Bruno Boiget: Update package since “debian/eole/2.5.2-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 17:14:20 +0200

eole-sso (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [22d1649] passage de certains messages en mode debug
  * [0bb9cde] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [8e34f5e] Bruno Boiget: Update package since “debian/eole/2.5.2-24”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 11:08:49 +0200

eole-sso (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [089b357] Correction d'un bug de validation de la session en mode non database
  * [1bfe866] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [3d83609] Bruno Boiget: Update package since “debian/eole/2.5.2-23”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 06 Sep 2017 17:21:42 +0200

eole-sso (2.5.2-23) eole-2.5-unstable; urgency=low

  [ root ]
  * [6e008e6] Cookie parametrable
  * [32131e2] Merge branch 'feature/9921_haute_dispo' of https://dev-eole.ac-dijon.fr/git/eole-sso into feature/9921_haute_dispo

  [ cleon ]
  * [e179577] ssoshare/saml_message.py
  * [7eafe2e] ajustement federation Google
  * [2572b8e] Ajout dans le dico du parametrage du cookie
  * [f231333] fix typo dans declaration cookie
  * [bf9edbb] suppression config en dur (ac-reunion)
  * [1bd923e] checksession in DB for validate_session and verify_session_id

  [ pcadeot/sso.ac-reunion.fr ]
  * [9b4ec5e] ajout du support de pushgateway pour les metrics

  [ Bruno Boiget ]
  * [515a956] Revue de code (haute dispo et corrections Réunion)
  * [3e9d1af] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo
  * [46571db] Redirect to IDP after session timeout
  * [d797a2e] Merge branch 'feature/15978_timeout_redirect' into 2.5.2/master
  * [a4159ff] Nom du cookie IDP basé sur le nom de cookie de session
  * [e7c4583] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [614b1e5] Bruno Boiget: Update package since “debian/eole/2.5.2-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 06 Sep 2017 10:52:11 +0200
