=== debian/control ===
Source: eole-sso
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sso

Package: eole-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso-server
Description: Eolisation du serveur EoleSSO
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
Provides: eole-sso-client
Replaces: eole-sso-client
Conflicts: eole-sso-client

Package: eole-sso-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eolesso
Description: Serveur EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-cluster-common
Architecture: all
Depends: ${misc:Depends}, stunnel4
Description: Configuration d'EoleSSO pour stockage des sessions dans un base
 Redis (via stunnel). Fichiers communs au mode serveur et client.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-cluster-client
Architecture: all
Depends: ${misc:Depends}, eole-sso, eole-sso-cluster-common, python-redis
Description: Activation d'un client stunnel pour stocker les sessions dans Redis
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-cluster-server
Architecture: all
Depends: ${misc:Depends}, eole-sso-cluster-common, redis-server
Description: Configuration de Redis pour EoleSSO avec accès par stunnel
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolesso
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-openid,
 python-twisted-web2, python-ipy, python-xmlsec,
 python-m2crypto, python-soappy, python-eoleldaptor,
 python-oic, python-prometheus-client
Description: librairie SSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
