## eole-sso 2.5.2-29

=== debian/changelog ===
eole-sso (2.5.2-29) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f569900] Use default (=highest) protocol

  [ Fabrice Barconnière ]
  * [0d90bc4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2349eee] Fabrice Barconnière: Update package since “debian/eole/2.5.2-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 10:53:48 +0100

eole-sso (2.5.2-28) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [8f9f459] Merge branch '2.5.2/26849-GAR-federation' into 2.5.2/master
  * [6e753bf] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4a4936f] Joël Cuissinat: Update package since “debian/eole/2.5.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:10:05 +0200

eole-sso (2.5.2-27) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'

  [ Bruno Boiget ]
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master

  [ Emmanuel Garette ]
  * [ab00905] Renvoyer la réponse et non une fonction si un user est non trouvé en local lors d'une fédération
  * [a223c1c] Merge branch '2.5.0/21453' into 2.5.2/master

  [ Garette Emmanuel ]
  * [d3cedb8] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [19001fe] Garette Emmanuel: Update package since “debian/eole/2.5.2-26”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Nov 2017 14:14:08 +0100
