## eole-sso 2.6.0-23

=== debian/changelog ===
eole-sso (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [b812875] Correction de l'ordre d'affichage des variable OpenID
  * [8e9323a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bfbc3bc] Bruno Boiget: Update package since “debian/eole/2.6.0-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 07 Oct 2016 10:43:51 +0200

eole-sso (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c5f7229] Correction de l'initialisation de OPENID_CONFFILE
  * [f9a9147] Merge branch 'issue/17341'
  * [0f067ee] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1acf1b5] Bruno Boiget: Update package since “debian/eole/2.6.0-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 17:23:38 +0200

eole-sso (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [656bbf0] Ajout de la fonction "reload" au script systemd d'eole-sso
  * [4277d11] Merge branch 'master' into dist/eole/2.6.0/master
  * [219aec3] Mise en place du fichier eolesso_openid.conf à l'installation
  * [4ff9807] Déplacement du stockage des identifiants client OpenID dans un fichier
  * [9e3134f] Merge branch 'issue/17341'
  * [b96c9ca] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7ee861e] Bruno Boiget: Update package since “debian/eole/2.6.0-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 16:37:35 +0200

eole-sso (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [79987ef] ne pas démarrer eole-sso avant l'instance (ref #17363)
  * [a0e9269] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3e0b4ab] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:44:01 +0200

eole-sso (2.6.0-19) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [1b8f4bb] ne pas démarrer websockify avant l'instance (ref #17363)
  * [5c26d77] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b030436] Garette Emmanuel: Update package since “debian/eole/2.6.0-18”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:31:22 +0200

eole-sso (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [27b99df] ne pas démarrer eole-sso avant l'instance (ref #17363 @1h)
  * [94229a3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4b2812b] Garette Emmanuel: Update package since “debian/eole/2.6.0-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:20:55 +0200

eole-sso (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [dead193] Optimisation des attributs calculés livrés avec EoleSSO
  * [378d2ed] Merge branch 'issue/16315'
  * [1d08711] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b7c8272] Bruno Boiget: Update package since “debian/eole/2.6.0-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 28 Sep 2016 15:10:59 +0200

eole-sso (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c593722] Mise à jour de l'aide pour eolesso_adresse

  [ Garette Emmanuel ]
  * [b4ee182] attribut ecs_rne ne fonctionne pas pour des annuaires non conforme (ref #16919 @1h)
  * [48d4127] Merge branch '2.5.2/master'
  * [133b267] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a03770d] Garette Emmanuel: Update package since “debian/eole/2.6.0-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 05 Sep 2016 17:07:33 +0200

eole-sso (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [34857f2] Il n'est plus possible de mettre des IP dans la variable eolesso_adresse (ref #16831 @1h)
  * [8a7b404] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a667cb8] Garette Emmanuel: Update package since “debian/eole/2.6.0-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 29 Aug 2016 10:47:39 +0200

eole-sso (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c70c13e] La variable 'nom_domaine_machine' est utilisé pour le calcul de la valeur de eolesso_adresse (ref #16831 @2h)
  * [d698ac3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5c388d1] Garette Emmanuel: Update package since “debian/eole/2.6.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Aug 2016 14:58:32 +0200

eole-sso (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1c30de3] Rotation des logs SSO dans le répertoire eolesso (ref #16705 @1h)
  * [e098279] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1def190] Lionel MORIN: Update package since “debian/eole/2.6.0-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 05 Jul 2016 11:40:10 +0200

eole-sso (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [7f0ea53] nom d'entité SAML basé sur uai plutôt que libellé établissement
  * [f3e5ebf] Merge branch 'issue/7692'
  * [5b16f6a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d36603f] Bruno Boiget: Update package since “debian/eole/2.6.0-11”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 20 Jun 2016 16:55:17 +0200

eole-sso (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eb50bc3] Prise en compte de eole-sso pour la rotation des logs
  * [adea19b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e40540d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 01 Jun 2016 15:40:17 +0200

eole-sso (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6a13aa7] logrotate/eole-sso : utilisation de "service" pour relancer un service
  * [e1a1103] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]

