=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,13 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 # Force init script name
 override_dh_installinit:
 	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-server --name=eole-sso $@
-	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-cluster-server --name=redis-eolesso $@
+
+override_dh_systemd_enable:
+	dh_systemd_enable --name=eole-sso
 
 .PHONY: dh_installinit
