=== debian/changelog ===
eole-sso (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b2b674f] Use default (=highest) protocol
  * [c499ab9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7c49d54] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 16:26:05 +0100
