=== debian/changelog ===
eole-sso (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [07e4bf6] Nettoyage des dictionnaires EoleSSO Cluster
  * [396064c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bb8bb79] Joël Cuissinat: Update package since “debian/eole/2.6.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Mar 2017 10:33:32 +0100

eole-sso (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [07ff6a4] Merge branch 'feature/9921_haute_dispo'

  [ Bruno Boiget ]
  * [3532429] Suppression d'une redirection vers hubole.ac-reunion.fr
  * [ee55f82] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [912b937] Merge branch 'feature/9921_haute_dispo_2.6.X'
  * [d964bd5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d497484] Bruno Boiget: Update package since “debian/eole/2.6.1-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Mar 2017 15:05:37 +0100

eole-sso (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [540e15e] Ajout de valeurs par défaut (calculées) pour %%eolesso_cert et %%eolesso_key
  * [3dd325b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7b3d09d] Philippe Caseiro: Update package since “debian/eole/2.6.1-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Mar 2017 15:38:38 +0100

eole-sso (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [19e7270] Lancer eole-sso après creoled
  * [d0cbc92] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0ff9642] Philippe Caseiro: Update package since “debian/eole/2.6.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 27 Feb 2017 12:11:11 +0100

eole-sso (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [48b0be4] Correction de l'installation du script d'init redis-eolesso
  * [40bfb14] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [8d82374] Correction des chemins dans eole-sso-server.install
  * [0334ae0] Correction de la mise en place des scripts d'init
  * [891198b] ajout de la dépendance sur pyhon-prometheus-client
  * [a753530] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo
  * [a56ed54] eole-sso-cluster-common: Installation du fichier posttemplate
  * [216959c] Merge branch 'dist/eole/2.5.2/feature/9921_haute_dispo' into dist/eole/2.6.1/master

  [ Daniel Dehennin ]
  * [7b8187a] Merge branch 'feature/9921_haute_dispo'

  [ EOLE Build Daemon ]
  * [01617d4] Bruno Boiget: Update package since “debian/eole/2.6.1-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 25 Jan 2017 13:50:34 +0100

eole-sso (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91f9173] La génération des certificats est non fonctionnel
  * [2b5e658] Merge branch 'feature/9921_haute_dispo'
  * [51fafe1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3807109] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Jan 2017 10:49:12 +0100

eole-sso (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [de9b083] Merge branch 'feature/9921_haute_dispo_2.6.X'
  * [5db40c3] correction balise help de redis_server_key
  * [061922a] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [210dea9] Merge branch 'feature/9921_haute_dispo_2.6.X'
  * [415cc6d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9303f55] Bruno Boiget: Update package since “debian/eole/2.6.1-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 16:49:00 +0100

eole-sso (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [35be95d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [0a07a5e] Ajout de la dépendance sur python-oic (France Connect)
  * [1e1792a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [d7c8081] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [8dcbbd3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [b980a60] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [72be8b0] Mise en place du fichier eolesso_openid.conf à l'installation
  * [bc0b836] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [4d9131d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [da0b388] Configuration des statistiques et du mode cluster
  * [e1ff75d] Relecture des derniers commits
  * [8da3f78] Début de mise en place des fichiers de configuration du mode cluster
  * [1f464fe] Suite de la Créolisation du mode cluster pour EoleSSO
  * [6dbc147] Ménage dans les logs de Debug
  * [4260804] Correction config stunnel (pas de fichier commun)
  * [9aeb87e] Corrections sur la configuration stunnel4
  * [291db3a] sous répertoire pour chaque paquet eole-sso-cluster-xxx
  * [d1f0daf] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [524fa8d] Déplacement de la configuration Redis dans cluster_server
  * [833ee6f] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [c0b9986] Première version du packaging du mode cluster
  * [b1acd21] ajout de eole-sso-cluster-server.install
  * [1ffb794] Merge branch 'dist/feature/9921_haute_dispo' into dist/feature/9921_haute_dispo_2.6.X
  * [4c64fa2] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [88709d8] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [d79976e] Adaptations pour 2.6.X
  * [074d828] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [acfba12] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [40021f5] Merge branch 'feature/9921_haute_dispo_2.6.X' into dist/feature/9921_haute_dispo_2.6.X
  * [a12260b] Correction script d'init de Redis pour 2.6.0
  * [2dfe499] Corrections sur la configuration en mode serveur

