=== debian/control ===
--- 
+++ 
@@ -25,13 +25,35 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-sso-cluster-common
+Architecture: all
+Depends: ${misc:Depends}, stunnel4
+Description: Configuration d'EoleSSO pour stockage des sessions dans un base
+ Redis (via stunnel). Fichiers communs au mode serveur et client.
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-sso-cluster-client
+Architecture: all
+Depends: ${misc:Depends}, eole-sso, eole-sso-cluster-common, python-redis
+Description: Activation d'un client stunnel pour stocker les sessions dans Redis
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-sso-cluster-server
+Architecture: all
+Depends: ${misc:Depends}, eole-sso-cluster-common, redis-server
+Description: Configuration de Redis pour EoleSSO avec accès par stunnel
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: python-eolesso
 Section: python
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-openid,
  python-twisted-web2, python-ipy, python-xmlsec,
  python-m2crypto, python-soappy, python-eoleldaptor,
- python-oic
+ python-oic, python-prometheus-client
 Description: librairie SSO pour les module EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
