## eole-sso 2.6.1-13

=== debian/changelog ===
eole-sso (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8c436cb] Use default (=highest) protocol
  * [3298c27] Merge branch '2.6.0/29436-tls1.2' into 2.6.1/master
  * [abdcb98] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [362f8e2] Joël Cuissinat: Update package since “debian/eole/2.6.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 16:27:30 +0100

eole-sso (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [644ae61] Merge branch '2.5.2/26849-GAR-federation' into 2.6.1/master
  * [4be982f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7b711f2] Joël Cuissinat: Update package since “debian/eole/2.6.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:14:30 +0200

eole-sso (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'

  [ Bruno Boiget ]
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master

  [ Emmanuel Garette ]
  * [ab00905] Renvoyer la réponse et non une fonction si un user est non trouvé en local lors d'une fédération
  * [a223c1c] Merge branch '2.5.0/21453' into 2.5.2/master

  [ Garette Emmanuel ]
  * [e489596] Merge remote-tracking branch 'origin/2.5.2/master' into 2.6.1/master
  * [734922f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f81673a] Garette Emmanuel: Update package since “debian/eole/2.6.1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Nov 2017 14:24:17 +0100

eole-sso (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ root ]
  * [6e008e6] Cookie parametrable
  * [32131e2] Merge branch 'feature/9921_haute_dispo' of https://dev-eole.ac-dijon.fr/git/eole-sso into feature/9921_haute_dispo

  [ cleon ]
  * [e179577] ssoshare/saml_message.py
  * [7eafe2e] ajustement federation Google
  * [2572b8e] Ajout dans le dico du parametrage du cookie
  * [f231333] fix typo dans declaration cookie
  * [bf9edbb] suppression config en dur (ac-reunion)
  * [1bd923e] checksession in DB for validate_session and verify_session_id

  [ pcadeot/sso.ac-reunion.fr ]
  * [9b4ec5e] ajout du support de pushgateway pour les metrics

  [ Bruno Boiget ]
  * [515a956] Revue de code (haute dispo et corrections Réunion)
  * [c87d5ca] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [46571db] Redirect to IDP after session timeout
  * [d797a2e] Merge branch 'feature/15978_timeout_redirect' into 2.5.2/master
  * [a4159ff] Nom du cookie IDP basé sur le nom de cookie de session
  * [089b357] Correction d'un bug de validation de la session en mode non database
  * [ce97707] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [22d1649] passage de certains messages en mode debug
  * [c5413cb] Corrections dans les messages et fichiers de traduction
  * [a5b93c5] Message différent en cas d'expiration de session (titre)
  * [30ba0da] Merge branch '2.5.2/feature/15978_timeout_redirect' into 2.5.2/feature/20033
  * [edcbe1f] correction typo
  * [ffc7f71] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [46b0daa] Merge branch 'feature/9921_haute_dispo_2.6.X' into 2.6.1/master
  * [402c80a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a8b7ae9] Bruno Boiget: Update package since “debian/eole/2.6.1-9”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 17:33:06 +0200
