## eole-sso 2.6.2-3

=== debian/changelog ===
eole-sso (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'

  [ Bruno Boiget ]
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master

  [ Emmanuel Garette ]
  * [ab00905] Renvoyer la réponse et non une fonction si un user est non trouvé en local lors d'une fédération
  * [a17b27b] Merge branch '2.5.0/21453'

  [ Garette Emmanuel ]
  * [9c37f97] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3983dd3] Garette Emmanuel: Update package since “debian/eole/2.6.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 17:09:13 +0100

eole-sso (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1aa0f88] rsyslog était relancé inutilement
  * [3901527] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d0f2cb5] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 Oct 2017 16:13:39 +0200

eole-sso (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ede8228] Prepare version 2.6.2
  * [771da7c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ root ]
  * [6e008e6] Cookie parametrable
  * [32131e2] Merge branch 'feature/9921_haute_dispo' of https://dev-eole.ac-dijon.fr/git/eole-sso into feature/9921_haute_dispo

  [ cleon ]
  * [e179577] ssoshare/saml_message.py
  * [7eafe2e] ajustement federation Google
  * [2572b8e] Ajout dans le dico du parametrage du cookie
  * [f231333] fix typo dans declaration cookie
  * [bf9edbb] suppression config en dur (ac-reunion)
  * [1bd923e] checksession in DB for validate_session and verify_session_id

  [ pcadeot/sso.ac-reunion.fr ]
  * [9b4ec5e] ajout du support de pushgateway pour les metrics

  [ Bruno Boiget ]
  * [515a956] Revue de code (haute dispo et corrections Réunion)
  * [c87d5ca] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [46571db] Redirect to IDP after session timeout
  * [d797a2e] Merge branch 'feature/15978_timeout_redirect' into 2.5.2/master
  * [a4159ff] Nom du cookie IDP basé sur le nom de cookie de session
  * [089b357] Correction d'un bug de validation de la session en mode non database
  * [ce97707] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [22d1649] passage de certains messages en mode debug
  * [c5413cb] Corrections dans les messages et fichiers de traduction
  * [a5b93c5] Message différent en cas d'expiration de session (titre)
  * [30ba0da] Merge branch '2.5.2/feature/15978_timeout_redirect' into 2.5.2/feature/20033
  * [edcbe1f] correction typo
  * [ffc7f71] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [46b0daa] Merge branch 'feature/9921_haute_dispo_2.6.X' into 2.6.1/master
  * [6051a0b] Merge branch '2.6.1/master'
  * [f3b8fe9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [08c3d31] Bruno Boiget: Update package since “debian/eole/2.6.1-9”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 17:36:48 +0200
