## eole-sso 2.6.2-4

=== debian/changelog ===
eole-sso (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [eebc385] Le diagnose du SSO testait 2 fois la même chose suite à creole:commit:3329f887
  * [5466505] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a580a80] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Dec 2017 09:18:45 +0100
