=== debian/changelog ===
eole-sso (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [bf5366e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7c39f55] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:44:15 +0100

eole-sso (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e4bbb2] Make "backlog" configurable
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [d4fd72d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [325a296] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Nov 2020 11:45:32 +0100

eole-sso (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e9f45cd] Assign index 1 to AttributeConsumingService if missing
  * [748a58a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4bf4018] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jun 2020 10:51:56 +0200

eole-sso (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8c436cb] Use default (=highest) protocol
  * [bc0048e] Merge branch '2.6.0/29436-tls1.2' into 2.6.2/master
  * [1928daf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [31ad743] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 16:28:21 +0100

eole-sso (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [ef87e4f] Merge branch '2.5.2/26849-GAR-federation' into 2.6.2/master
  * [078dac2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bec2052] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:14:53 +0200

eole-sso (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16c4201] Suppression du test "/ obligatoire" sur eolesso_cas_folder
  * [23a4c04] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c9ffb9d] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 10:02:09 +0200

eole-sso (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3e50cf0] Ajout de la variable "eolesso_cas_folder"
  * [4f82064] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0018540] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Apr 2018 17:28:09 +0200
