## eole-sso 2.6.10-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sso
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_RELEASE=2.6.10
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
