=== debian/changelog ===
eole-sso (2.6.10-1) eole-2.6.10-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [88c2edd] Prepare version 2.6.10
  * [2b0f0e5] Merge tag 'release/2.6.10' into dist/eole/2.6.10/master

  [ Philippe Caseiro ]
  * [78d7a82] Correction du .service systemd
  * [8b57f5c] update_conf est obselete avec zephir 2
  * [dfb8a9f] Merge branch '2.6.10/master' into dist/eole/2.6.10/master

  [ EOLE Build Daemon ]
  * [d8aa5c5] Philippe Caseiro: Update package since “debian/eole/2.6.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Jun 2019 10:26:26 +0200
